<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>input_Full Name_userFullName</name>
   <tag></tag>
   <elementGuidId>d21f108d-0a6b-4889-b664-8f5036a2dd6d</elementGuidId>
   <imagePath></imagePath>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//*[@id=&quot;fullname&quot;]</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>#fullname</value>
      </entry>
      <entry>
         <key>IMAGE</key>
         <value></value>
      </entry>
      <entry>
         <key>BASIC</key>
         <value>id(&quot;fullname&quot;)[count(. | //input[@id = 'fullname' and @name = 'userFullName' and @placeholder = 'Type in your full name' and @type = 'text' and @ref_element = 'Object Repository/SAC/Page_Mailcatcher/iframe']) = count(//input[@id = 'fullname' and @name = 'userFullName' and @placeholder = 'Type in your full name' and @type = 'text' and @ref_element = 'Object Repository/SAC/Page_Mailcatcher/iframe'])]</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>input</value>
      <webElementGuid>2d2076f7-e4a1-450f-b78c-fc33d04cf35a</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>autocomplete</name>
      <type>Main</type>
      <value>userFullName</value>
      <webElementGuid>55521d4b-359f-4db2-81d2-f26db1ea4acc</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>formcontrolname</name>
      <type>Main</type>
      <value>fullname</value>
      <webElementGuid>41641be7-c763-49a7-90b5-89f7fac75447</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>id</name>
      <type>Main</type>
      <value>fullname</value>
      <webElementGuid>b19301f4-c5ae-4d06-be81-3d97b27f8eaa</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>maxlength</name>
      <type>Main</type>
      <value>100</value>
      <webElementGuid>e23b2f08-0009-4412-acd3-64f84779ca61</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>name</name>
      <type>Main</type>
      <value>userFullName</value>
      <webElementGuid>bb98b2d8-8d9e-4142-98e1-671e6885040a</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>placeholder</name>
      <type>Main</type>
      <value>Type in your full name</value>
      <webElementGuid>65c829fa-3ce0-40c5-bce1-2aad2285a62b</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>type</name>
      <type>Main</type>
      <value>text</value>
      <webElementGuid>55ac83dd-8c54-425a-897c-96b12bf61cdd</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>ng-reflect-maxlength</name>
      <type>Main</type>
      <value>100</value>
      <webElementGuid>0b09b996-40db-4c47-9515-bce6eaa1c34d</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>ng-reflect-name</name>
      <type>Main</type>
      <value>fullname</value>
      <webElementGuid>710adab0-d4fe-4e89-9414-601cad2b8128</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>form-control ng-untouched ng-pristine ng-invalid</value>
      <webElementGuid>d8309fd9-b3a5-4f10-ab39-3ced77d68d87</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;fullname&quot;)</value>
      <webElementGuid>63178d25-bf6f-4a2c-8403-218d6ba47c56</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:attributes</name>
      <type>Main</type>
      <value>//input[@id='fullname']</value>
      <webElementGuid>1216b3f1-2ab1-468f-9148-2eafee509528</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//form[@id='register']/div/div/input</value>
      <webElementGuid>d6a17353-267c-4eb6-87c9-f35d13642883</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//input</value>
      <webElementGuid>60b8b0fe-373b-4e79-99a7-aea14ca3aa45</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//input[@id = 'fullname' and @name = 'userFullName' and @placeholder = 'Type in your full name' and @type = 'text']</value>
      <webElementGuid>4fd2cd00-d8f0-4687-a400-2ac54762aa8a</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
